Subject: New Reply Received - I want to return it
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 09:45:51 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I want to return it  Ticket comment <div style="direction: ltr">You write the H is 69 </div>
<div style="direction: ltr">But the height in the tru is 20 cm !!!!</div>
<div style="direction: ltr">I need some one to call me 90033317</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Jul 2021, at 8:36 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aisha,<br><br>Thank you for sharing the requested information us and we apologize for the inconvenience caused to you.<br><br>We have attached the size of the bed.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
<div>&lt;size bed.PNG&gt;</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2862903